

.q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 14px;
    line-height: 23px;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 9px 15px 0px 0;
}
.q_icon_with_title .icon_text_inner {
    padding: 0;
}

.three_columns>.column1>.column_inner, .three_columns>.column2>.column_inner, .three_columns>.column3>.column_inner {
    padding: 0 9%;
}

.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a {
    background-color: #ffffff;
    color: #eabf90;
}

.portfolio_main_holder .item_holder .portfolio_title {
margin-top: 16px;   
margin-bottom: 3px;
}

@media only screen and (max-width: 1100px) and (min-width: 1024px) {
nav.main_menu>ul>li>a {
    padding: 0px 12px;
    font-size: 11px;
}
}

.portfolio_single .portfolio_container {
    margin-top: 40px;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
 background-color: rgba(255,255,255,1);
 border-color: #222;
 border-width: 1px;
 border-style: solid;
 border-top-left-radius: 0px;
 border-top-right-radius: 0px;
 border-bottom-right-radius: 0px;
 border-bottom-left-radius: 0px;
 font-size: 14px;
 padding-top: 13px;
 padding-right: 0px;
 padding-bottom: 13px;
 padding-left: 15px;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #f2c393;
}

.clients img {
  filter: url(filters.svg#grayscale);
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(1);
  /* Google Chrome & Safari 6+ */
}
.clients img:hover {
  filter: none;
  -webkit-filter: none;
}
.middlelogo {
    padding-top: 100px ;
}
@media only screen and (max-width: 967px)
{
.middlelogo {
    padding-top: 10px !important;
padding-bottom : 10px !important;
}
}
.home .wpb_single_image.vc_align_center {
    margin-bottom: 35px !important;
}
